.owl-carousel.owl-loaded {
    display: block;
    margin-bottom: 0;
    height: 262px;
}
.owl-carousel {
  background: #c5c5c5;
  }
a, a.ajaxlink { will-change: all; color: #683479; transition: background 0.15s linear, color 0.15s linear; }
a:hover, a.ajaxlink:hover { color: #000; }
header .menu > li > a:hover {
    color:#2bba3c;
}
.album-photos-wrap .photo h3 {
    margin: 0;
    position: absolute;
    height: 30px;
    line-height: 15px;
    font-size: 16px;
    top: 50%;
    width: 100%;
    text-align: center;
    background: rgba(255,255,255,.8);
    color: #FFF;
    box-sizing: border-box;
    margin-top: -15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    opacity: 0;
    transition: .25s;
    z-index: 1;
}
.album-photos-wrap .photo h3 a {
    color: #3e0f6e;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
    display: block;
    height: inherit;
    padding: 10px 0;
    box-sizing: border-box;
    font-weight: 500;
}
nav .menu > li > a {
    display: block;
    padding: 0 15px;
    color: #405d89;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    min-width: 280px;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
header .menu > li.active > a { color:#2bba3c; }
header .menu > li.active > a:hover { color:#2bba3c; }
header .menu > li.active > ul a:hover { color:#2bba3c; }

header .menu ul li a,
header .menu li.active ul li a {
    text-shadow: none;
    text-decoration: none;
    padding-right: 10px;
    font-size: 12px;
}

header .menu li ul li.active a{ color:#2bba3c; }
header .menu li ul li.active a:hover { color:#2bba3c; }

header .menu li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}

#layout header {
    /* height: 50px; */
    /* line-height: 50px; */
    /* padding: 0 14px; */
    background: none;
}
.input, .date-input, .city-input, .textarea, select {
    border: solid 1px #aaa;
    padding: 5px;
    font-size: 17px;
    box-shadow: inset 0 1px 2px #DDD;
    color: #333;
    outline: none;
    box-sizing: border-box;
    height: 37px;
    line-height: 35px;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    transition: box-shadow ease-in-out .15s;
}
.rss_widget .item h3 {
    margin: 0 0 2px;
    font-size: 12px;
    line-height: 12px;
}
.mmm {
    background-image: url(/sozdanie-saytov-sochi.svg);
    background-repeat: no-repeat;
    width: 280px;
    color: rgba(0, 0, 0, 0);
}
nav#main_menu {
    display: flex;
}
nav#main_menu .menu {
    margin: auto;
}
header .menu > .folder > a > .wrap {
    padding-right: 0;
    background: none !important;
    color: red;
    font-weight: 500;
}
header .menu ul li a {
    line-height: 40px;
    color: #7e777f;
    font-size: 14px;
}
nav .menu > li.active > ul a:hover {
    color: #fff;
    background-color: #72a8ab;
}
header .menu ul li:hover > a {
    background-color: #34828f;
    color: #FFF;
}
nav .menu li ul li.active > a:hover {
    color: #fff;
    background-color: #347e8f;
}
header .menu li ul li.active a:hover {
    color: #fff;
    background-color: #72a8ab;
}
nav .menu li ul li.active > a:hover {
    color: #fff;
    background-color: #72a8ab;
}
nav .menu li ul li.active > a {
    color: #fff;
    background-color: #72a8ab;
}
.h1, h1 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    color: #696969;
    float: none;
}
.topp {
    font-weight: 400;
    letter-spacing: .5px;
    font-size: 17px;
    line-height: 20px;
    color: #ffffc9;
    margin: 14px 5px;
}
.topp a {
font-weight: 400;
    letter-spacing: .5px;
    font-size: 17px;
    line-height: 20px;
    color: #ffff00;
    margin: 14px 5px;
    border: 1px #e0db91 solid;
    padding: 5px;
    border-radius: 4px;
    text-decoration: none;
} 
.topp a:hover {
    font-weight: 400;
    letter-spacing: .5px;
    font-size: 17px;
    line-height: 20px;
    color: #ffff00;
    margin: 14px 5px;
    border: 1px #e0db91 solid;
    padding: 5px;
    border-radius: 4px;
    text-decoration: none;
}  
.topp1 a {
font-weight: 400;
    letter-spacing: .5px;
    font-size: 17px;
    line-height: 20px;
    color: #ffff00;
    margin: 12px 5px;
    border: 1px #e0db91 solid;
    padding: 5px;
    border-radius: 4px;
    text-decoration: none;
} 
.topp1 a:hover {
    font-weight: 400;
    letter-spacing: .5px;
    font-size: 17px;
    line-height: 20px;
    color: #ffff00;
    margin: 12px 5px;
    border: 1px #e0db91 solid;
    padding: 5px;
    border-radius: 4px;
    text-decoration: none;
}  
header .my_topbar a {
    color: #ffffc9;
}
header .my_topbar a:hover {
    color: #34a98f;
    text-decoration: none;
    background-color: #f0f1e5;
}
nav .menu > li.active > a:hover {
    color: #555;
    background-color: #ebebeb;
}
header .menu > li.active > a {
    color: #000;
    background-color: #ebebeb;
}
#main_content h1 {
    font-size: 2.4rem;
    line-height: -moz-block-height;
    font-weight: 400;
    color: #9741b7;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    max-width: 900px;
    width: 91%;
    padding: 7px;
    font-size: 17px;
    margin: 0 15px 0 15px;
    z-index: 99999;
}
.content_item .field {
    margin-bottom: 0px;
    overflow: hidden;
    color: #5e6250;
    box-sizing: border-box;
}
p {
    line-height: 1.8rem;
    margin-top: 15px;
    margin-bottom: 15px;
}
.album-photos-wrap .photo p {
    margin: 0;
    position: absolute;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
    top: 50%;
    width: 100%;
    text-align: center;
    background: rgba(54, 76, 140, 0.7);
    color: #FFF;
    box-sizing: border-box;
    margin-top: -20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    opacity: 0;
    transition: .25s;
    z-index: 1;
}
#layout1{
	max-width:1580px;
	min-width:320px;
	float:none;
	margin:0 auto;
}
#layout2{
	max-width:1880px;
	min-width:320px;
	float:none;
	margin:0 auto;
}
#layout3{
	max-width:670px;
	min-width:320px;
	float:none;
	margin:0 auto;
}
#layout4{
	max-width:1900px;
	min-width:320px;
	float:none;
	margin:0 auto;
}
#sochi {
    max-width: 800px;
    min-width: 290px;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    background: linear-gradient(to bottom, #f9fffa, #fdffec) #000000 repeat-x;
    border: 1px #ccc solid;
    padding: 5px 8px 3px 8px;
    border-radius: 3px;
    z-index: 9999999999999999999999999999999999999;
}
.center {
    line-height: 40px;
    text-align: center;
    font-size: 1.7rem;
    text-transform: uppercase;
    color: #0e8580;
    font-weight: 500;
}
.form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
@charset "UTF-8";
@keyframes reveal {
0% {
-webkit-transform:scale(1.05);
transform:scale(1.05);
opacity:0
}
to {
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1
}
}
@-webkit-keyframes reveal {
0% {
-webkit-transform:scale(1.05);
transform:scale(1.05);
opacity:0
}
to {
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1
}
}
@-webkit-keyframes spin {
to {
-webkit-transform:rotate(360deg)
}
}
@keyframes spin {
to {
-webkit-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@-webkit-keyframes active-color {
0% {
background-color:#fff
}
to {
	background-color:#66bb6a;
	color:#fff
}
}
@keyframes active-color {
0% {
background-color:#fff
}
to {
	background-color:#66bb6a;
	color:#fff
}
}
a.progressive {
	position:relative;
	display:block;
	overflow:hidden;
	outline:0
}
a.progressive:not(.replace) {
cursor:default
}
a.progressive img {
	display:block;
	width:100%;
	max-width:none;
	border:0
}
a.progressive img.preview {
	-webkit-filter:blur(2vw);
	filter:blur(2vw);
	-webkit-transform:scale(1.05);
	transform:scale(1.05)
}
a.progressive img.reveal {
	position:absolute;
	left:0;
	top:0;
	will-change:transform, opacity;
	-webkit-animation:reveal 1s ease-out;
	animation:reveal 1s ease-out
}
a.bot1 {
    background: linear-gradient(to bottom, #ffffff, #e9fde9) #efefef repeat-x;
    border-color: #ccc;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #805f79;
    text-decoration: none;
    display: block;
    font-size: 16px;
    width: 220px;
    line-height: 24px;
    margin: 10px auto;
    padding: 5px 5px 5px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    font-weight: 500;
}
a.bot1:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
}

a.bot1:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
a.bot1:hover:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}
button, select {
    padding: 5px;
    margin: 2px;
    background: #09c4bc;
    border: 1px #b5b3b3 solid;
    border-radius: 3px;
    color: white;
    text-transform: uppercase;
    max-width: 131px;
}
b, strong {
    font-weight: 500;
}
.dm-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(64, 62, 2, 0.84);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
/* активируем модальное окно */

.dm-overlay:target {
    display: block;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* блочная таблица */

.dm-table {
    display: table;
    width: 100%;
    height: 100%;
}
/* ячейка блочной таблицы */

.dm-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
/* модальный блок */

.dm-modal {
    display: inline-block;
    padding: 1px;
    max-width: 50em;
    background: #e5e5e5;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #333;
    text-align: left;
}
/* изображения в модальном окне */

.dm-modal img {
    width: 100%;
    height: auto;
}
/* миниатюры изображений */

.pl-left,
.pl-right {
    width: 25%;
    height: auto;
}
/* миниатюра справа */

.pl-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* миниатюра слева */

.pl-left {
    float: left;
    margin: 5px 15px 5px 0;
}
/* встраиваемое видео в модальном окне */

.video {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
    height: 0;
}
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* рисуем кнопарь закрытия */

.close {
    z-index: 9999;
    float: right;
    width: 30px;
    height: 30px;
    color: #333;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    cursor: pointer;
}
.close:after {
    display: block;
    border: 2px solid #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: 'X';
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}
/* кнопка закрытия при наведении */

.close:hover:after {
    border-color: #000;
    color: #000;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
/* варианты фонвой заливки модального блока */

.green {
    background: #388e3c!important;
}
.cyan {
    background: #0097a7!important;
}
.teal {
    background: #82b479 !important;
}
/* движуха при появлении блоков с содержанием */

@-moz-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@-webkit-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
.conta3 {
    margin: 0 auto;
    max-width: 360px;
    max-height: 604;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0 1px 19px rgba(89, 0, 0, 0.3);
    -moz-box-shadow: inset 0 1px 19px rgba(89, 0, 0, 0.3);
    box-shadow: inset 0 1px 19px rgba(89, 0, 0, 0.3);
    webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 3px;
    background-color: #fefefe;
}
.conta4 {
    margin: 0 auto;
    max-width: 1280px;
    max-height: 780;
    -webkit-box-shadow: inset 0 1px 1px rgba(89, 0, 0, 0.3);
    -moz-box-shadow: inset 0 1px 1px rgba(89, 0, 0, 0.3);
    box-shadow: inset 0 1px 1px rgba(89, 0, 0, 0.3);
    background-color: #fff;
}
.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
    background: #000;
}
.topbar_search_form fieldset input[type="search"] {
    width: 100%;
    height: 50px;
    border: 0;
    font-size: 1.4rem;
    line-height: 50px;
    background: #145e66;
    color: #fff;
    padding: 0 60px 0 100px;
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
#web {
	position: relative; /* важно - для того, чтобы псевдоэлемент позиционировался относительно этого элемента */
	border-top: 85px solid transparent;
	margin-top: -85px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#web:before {
	content: "";
	position: absolute;
	top: -2px; /* равен по модулю толщине border */
	left: 0;
	right: 0;
	border-top: 2px solid #ccc; /* собственно то, ради чего всё затевалось */
}
.sochicat {
opacity:1;
filter:alpha(opacity=100);   
}
.sochicat:hover {
-moz-transition: all 0.4s; 
-webkit-transition: all 0.4s;  
-ms-transition: all 0.4s;  
-o-transition: all 0.4s;  
transition: all 0.4s; 
opacity:0.7;
filter:alpha(opacity=70);
}
.ya-chat-button_theme_dark .ya-chat-button__container {
    background-color: #1f7d70 !important;
}
#layout header {
    line-height: normal;
}

